package q02b.exe.ayuntamiento.valueobjects;



import q02b.exe.arquitectura.valueobjects.Q02bValueObject;



public class Q02bAyuntamiento extends Q02bValueObject {

	private static final long serialVersionUID = -8520551641771839103L;

	//Q022MT00_ID_AYUN

	private String idAyuntamiento="";

	

	//Q022MT00_PROV (codigo)

	private String codProvincia=""; 

	

	//Q022MT00_PROV (denominacion)

	private String provincia="";

	

	//Q022MT00_MUNI (codigo)

	private String codMunicipio="";

	

	//Q022MT00_MUNI

	private String municipio="";

	

	//Q022MT00_DESC

	private String descripcionEs="";

	

	//Q022MT00_DESC_EUS

	private String descripcionEu="";

	

	//Q022MT00_TVIA

	private String via="";

	

	//Q022MT00_CALLE

	private String calle="";

	

	//Q022MT00_BLOQ

	private String bloque="";

	

	//Q022MT00_NUME

	private String numero="";

	

	//Q022MT00_BIS

	private String bis="";

	

	//Q022MT00_ESCA

	private String escalera="";

	

	//Q022MT00_PISO

	private String piso="";

	

	//Q022MT00_MANO

	private String mano="";

	

	//Q022MT00_PUER

	private String puerta="";

	

	//Q022MT00_CODP

	private String codigoPostal="";

	

	//Q022MT00_CDIR

	private String complDireccion="";

	

	//Q022MT00_EMAIL

	private String email="";

	

	//Q022MT00_TELF1

	private String telefono1="";

	

	//Q022MT00_TELF2

	private String telefono2="";

	

	//Q022MT00_FAX

	private String fax="";

	

	//Q022MT00_WEB

	private String web="";

	

	//LOCALIZACION

	private String localizacion="";



	public String getCodMunicipio() {

		return codMunicipio;

	}



	public void setCodMunicipio(String codMunicipio) {

		this.codMunicipio = codMunicipio;

	}



	public String getCodProvincia() {

		return codProvincia;

	}



	public void setCodProvincia(String codProvincia) {

		this.codProvincia = codProvincia;

	}



	public String getBis() {

		return bis;

	}



	public void setBis(String bis) {

		this.bis = bis;

	}



	public String getBloque() {

		return bloque;

	}



	public void setBloque(String bloque) {

		this.bloque = bloque;

	}



	public String getCalle() {

		return calle;

	}



	public void setCalle(String calle) {

		this.calle = calle;

	}



	public String getCodigoPostal() {

		return codigoPostal;

	}



	public void setCodigoPostal(String codigoPostal) {

		this.codigoPostal = codigoPostal;

	}



	public String getComplDireccion() {

		return complDireccion;

	}



	public void setComplDireccion(String complDireccion) {

		this.complDireccion = complDireccion;

	}



	public String getDescripcionEs() {

		return descripcionEs;

	}



	public void setDescripcionEs(String descripcionEs) {

		this.descripcionEs = descripcionEs;

	}



	public String getDescripcionEu() {

		return descripcionEu;

	}



	public void setDescripcionEu(String descripcionEu) {

		this.descripcionEu = descripcionEu;

	}



	public String getEmail() {

		return email;

	}



	public void setEmail(String email) {

		this.email = email;

	}



	public String getEscalera() {

		return escalera;

	}



	public void setEscalera(String escalera) {

		this.escalera = escalera;

	}



	public String getFax() {

		return fax;

	}



	public void setFax(String fax) {

		this.fax = fax;

	}



	public String getIdAyuntamiento() {

		return idAyuntamiento;

	}



	public void setIdAyuntamiento(String idAyuntamiento) {

		this.idAyuntamiento = idAyuntamiento;

	}



	public String getMano() {

		return mano;

	}



	public void setMano(String mano) {

		this.mano = mano;

	}



	public String getMunicipio() {

		return municipio;

	}



	public void setMunicipio(String municipio) {

		this.municipio = municipio;

	}



	public String getNumero() {

		return numero;

	}



	public void setNumero(String numero) {

		this.numero = numero;

	}



	public String getPiso() {

		return piso;

	}



	public void setPiso(String piso) {

		this.piso = piso;

	}



	public String getProvincia() {

		return provincia;

	}



	public void setProvincia(String provincia) {

		this.provincia = provincia;

	}



	public String getPuerta() {

		return puerta;

	}



	public void setPuerta(String puerta) {

		this.puerta = puerta;

	}



	public String getTelefono1() {

		return telefono1;

	}



	public void setTelefono1(String telefono1) {

		this.telefono1 = telefono1;

	}



	public String getTelefono2() {

		return telefono2;

	}



	public void setTelefono2(String telefono2) {

		this.telefono2 = telefono2;

	}



	public String getVia() {

		return via;

	}



	public void setVia(String via) {

		this.via = via;

	}



	public String getWeb() {

		return web;

	}



	public void setWeb(String web) {

		this.web = web;

	}



	public String getLocalizacion() {

		return localizacion;

	}



	public void setLocalizacion(String localizacion) {

		this.localizacion = localizacion;

	}	

}

